@charset "UTF-8";
/* CSS Document */

.title{
	margin: 100px;
	text-align: center;
}
.center{
	display: -webkit-box;          /* センターリングの設定　ここから */
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;          /* センターリングの設定　ここまで */
}
.form-container {
   border: 3px solid #e15d7e;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
   -webkit-box-shadow: rgba(000,000,000,0.9) 0 0px 2px, inset rgba(255,255,255,0.4) 0 0px 0;
   -moz-box-shadow: rgba(000,000,000,0.9) 0 0px 2px, inset rgba(255,255,255,0.4) 0 0px 0;
   box-shadow: rgba(000,000,000,0.9) 0 0px 2px, inset rgba(255,255,255,0.4) 0 0px 0;
   font-family: 'Helvetica Neue',Helvetica,sans-serif;
   text-decoration: none;
   vertical-align: middle;
   min-width:300px;
   padding:20px;
   width:300px;
   margin-top: 100px;
   margin-bottom: 100px;
   }
.form-field {
   border: 2px solid #e15d7e;
   background: #ffffff;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   color: #946a39;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   padding:8px;
   margin-bottom:20px;
   width:280px;
   height: 30px;
   font-size: 20px;
   }
.form-field:focus {
   background: #e0bcc5;
   color: #525252;
   }
.form-container h2 {
   text-shadow: #ffffff 0 1px 0;
   font-size:18px;
   margin: 0 0 10px 0;
   font-weight:bold;
   text-align:center;
    }
.form-title {
   margin-bottom:10px;
   color: #e15d7e;
   text-shadow: #ffffff 0 1px 0;
   }
.submit-container {
   margin:8px 0;
   text-align:right;
   }
.submit-button {
   border: 2px solid #ffffff;
   background: #b8284c;
   background: -webkit-gradient(linear, left top, left bottom, from(#e15d7e), to(#b8284c));
   background: -webkit-linear-gradient(top, #e15d7e, #b8284c);
   background: -moz-linear-gradient(top, #e15d7e, #b8284c);
   background: -ms-linear-gradient(top, #e15d7e, #b8284c);
   background: -o-linear-gradient(top, #e15d7e, #b8284c);
   background-image: -ms-linear-gradient(top, #e15d7e 0%, #b8284c 100%);
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #ffffff 0 1px 0;
   color: #ffffff;
   font-family: helvetica, serif;
   padding: 8.5px 18px;
   font-size: 14px;
   text-decoration: none;
   vertical-align: middle;
   }
.submit-button:hover {
   border: 2px solid #d62b56;
   text-shadow: #ffffff 0 1px 0;
   background: #e15d7e;
   background: -webkit-gradient(linear, left top, left bottom, from(#e15d7e), to(#e15d7e));
   background: -webkit-linear-gradient(top, #e15d7e, #e15d7e);
   background: -moz-linear-gradient(top, #e15d7e, #e15d7e);
   background: -ms-linear-gradient(top, #e15d7e, #e15d7e);
   background: -o-linear-gradient(top, #e15d7e, #e15d7e);
   background-image: -ms-linear-gradient(top, #e15d7e 0%, #e15d7e 100%);
   color: #fff;
   }
.submit-button:active {
   text-shadow: #ffffff 0 1px 0;
   border: 2px solid #e15d7e;
   background: #e15d7e;
   background: -webkit-gradient(linear, left top, left bottom, from(#b8284c), to(#e15d7e));
   background: -webkit-linear-gradient(top, #b8284c, #e15d7e);
   background: -moz-linear-gradient(top, #b8284c, #e15d7e);
   background: -ms-linear-gradient(top, #b8284c, #e15d7e);
   background: -o-linear-gradient(top, #b8284c, #e15d7e);
   background-image: -ms-linear-gradient(top, #b8284c 0%, #e15d7e 100%);
   color: #fff;
   }
.icn-user {
   background-image: url("../user/img/user-regular.svg");
   background-repeat: no-repeat;
   background-position: 2px center;
   padding-left: 21px;
   }
.icn-mail {
   background-image: url("../user/img/envelope-regular.svg");
   background-repeat: no-repeat;
   background-position: 2px center;
   padding-left: 21px;
   }
.icn-pass {
   background-image: url("../user/img/pass.svg");
   background-repeat: no-repeat;
   background-position: 2px center;
   padding-left: 21px;
   }
